#CssNav649 .accordion{background-color: #00649c; border-top: 1px solid #fff; line-height:14px; font-size:12px; text-transform:uppercase;}

#CssNav649 .accordion, #CssNav649 .accordion, #CssNav649 .accordion li {margin: 0; padding: 0; border: none;}

#CssNav649 .accordion a {background-repeat: no-repeat; background-position: 10px center; border-top: 1px solid #fff; border-bottom: 0px solid #fff; padding: 8px 10px 8px 10px; text-decoration:none; display: block; color: #fff; font-weight: normal; }

#CssNav649 .accordion ul a {font-weight: normal; border-top:0px; border-bottom:0px; background-color:#00718b; padding: 6px 10px;}

#CssNav649 .accordion ul {border-bottom:1px solid #fff;}

#CssNav649 .accordion a.dcjq-parent {font-weight: normal; background-color: #00649c; border-bottom:0px;}

#CssNav649 .accordion a.dcjq-parent.active {background-color: #00718b;}

#CssNav649 .accordion a:hover {color: #fff;}

#CssNav649 .accordion a:active{background-color: #00718b;}

#CssNav649 .accordion li, #CssNav649 .accordion ul{outline:none;margin:0;padding:0;}

#CssNav649 .accordion ul, #CssNav649 .accordion ul li, #CssNav649 .accordion li{list-style: none;}
/* Required */
html,body {margin:0; height:100%; }

/* Using this class in an empty div will stop floating divs above floating outside of the container div */

.clearBoth {clear:both; }

.bodybg { text-align:center; margin:0px; padding: 0px; background:#e6e6e6;  }

/* This will center the content in the center of the page using any set width */

#master { margin: 0px auto;	width:900px; text-align:left; background: #fff; }
    #masterPad { padding:0px 37px 0px 37px; }

#headDiv { width:826px; height:94px; background: #fff; }

#logo { width:160px; height:94px; background: url(../images/graphics/logo.gif) no-repeat; float:left; }

                #logo h1 { font-size: 10px; margin:0px }
                /* match height and width in logo and logo a */
                #logo a { width:160px; height:94px; display:block; text-indent:-10000px; }
		
#headImage { width:391px; height:76px; float:right; }
				
    #searchbox { padding: 2px 0px 0px 3px; margin: 0px; height:21px; width: 160px;  font-size:11px; background:url(../images/graphics/searchbg2.gif) no-repeat; float:left; margin-top:55px; }
        #searchbox input{ border:0px; font-size: 11px; background: #fff; }
        #searchbox #inputbox{padding-left: 10px; float:left;}
        #searchbox #searchbut{float:right; vertical-align:middle; }
        #searchbox img{ border:0px; }

#headSlogan { width:151px; height:76px; float:right; }

#conDiv {width:826px; background: url(../images/graphics/contentbg.gif) repeat-y; min-height: 400px; margin-top:50px; }

#conDivNews {width:826px; background: url(../images/graphics/contentbg.gif) repeat-y; min-height: 400px; margin-top:50px; }


#homeconDiv {width:826px; min-height: 400px; }

.homeconCenterRight
{
width:273px; height:310px; float:right;}
.homeconCenterLeft
{
width:277px; height:310px; float:left;}


#conBottom { margin: 0px auto; width:900px; height:40px; background: #ffffff; }
    

/* Make sure the with of conLeft and conRight always = the width of master */

#conLeft { width:160px; float:left; background:#00649c; color: #fff; min-height: 400px;  }

#whitePad { height:55px; width:160px; background:#ffffff; float:left; }

.navDiv { width:160px; float:left; min-height:277px; height:auto !important; height:277px; background: #00649c; }
#nav { width:160px; float:left; min-height:277px; background: #00649c;  z-index:999; }

.navMarg { margin-top:54px; }

#homeCenter { width:552px; float:left; margin-top:55px; }

#homeconCenter { width:550px; height:309px; float:left; background: #15397f url(../images/content/packages/homecontent_bg3.jpg) no-repeat; color:#ffffff; margin-left:2px; }

#homeconPad {padding: 20px 20px 0px 20px;}
#homeconPad, #homeconPad p, #homeconPad td, #homeconPad li {line-height:15px;}

#homeconCenter a {color:#ffffff; text-decoration: underline; }

#homeconCenter a:hover {color:#ffffff; text-decoration: none; }
	
	#homeFeatures { width:692px; float:left; margin-top:53px; }
	
#conCenter { width:508px; float:left; background:#ffffff; }
#conCenterNews { width:508px; float:left; background:#ffffff; min-height:650px; }
    #conPad {padding: 0px 20px 0px 20px;}

#conRight { width:158px; float:right; min-height: 400px;}

#homeconRight { width:114px; height:399px; float:right; background: url(../images/graphics/homeright_bg2.gif) no-repeat; margin-top:37px; }

#poweredby { margin: 0px auto; width:900px; height:30px; line-height:30px; text-align:center; font-size: 11px; }
   #poweredby a{ color: #393838; font-size: 11px; }
   #poweredby a:hover{ color: #666; font-size: 11px; text-decoration: underline;}

.pad{padding: 8px;} 
   

/* generic styles */


a img{border: 0px;}

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

input,textarea{  background: #dae5f0; border: 1px solid #4c5665; }

input:hover,textarea:hover{ background: #fff; border: 1px solid #666; }

.LinkButtons+* {
    clear: right
}

.LinkButtons:hover, .linkbuttons:hover {background:#00718b url(../images/graphics/btn_arrow.gif) no-repeat right center; cursor:pointer; text-decoration:none;}

.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#fff; text-decoration:none;}


/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

            
/* saasu pages */


    #saasuintro{width: 680px; }
    .saasuimg{ width: 680px;}
    
#ui-datepicker-div { display:none }


/************************ Extra styles - remove those not in use ****************************/

   
    /* thin subscriber */
              
              
    .newssubscribe{padding:0px;}
   
    form#fmNewsSubscribeThin table td input {width:100px;}
    form#fmNewsSubscribeThin{padding:0px; margin:0px;}
    form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:12px; color: #fff; width: 51px; text-align: left;}

    form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}

    form#fmNewsSubscribeThin table td input#subscribe {font-size:12px; width:80px; }


    /* RSS feeds */


    .rssHeader{font-size: 1px; display:none; color: #fff; }
    .rssList{ margin:0px; padding:5px 10px 5px 10px; color:#fff;}
    .rssItem{ list-style-type:none; border-bottom:1px solid #e3e3e3; margin:0px; color:#c2c7cc;}
    .rssItem a{color: #fff;}

/************************ Extra styles end ****************************/

/*****Accordion Styles*****/
h2,.Header, .header   {
  
  font-size  :24px;
  font-family:Arial; 
  color: #00649c;
  font-weight:normal;
  line-height:28px;
margin-top:0;
}

h3,.SubHeader{
  font-size  :14px;
  font-weight:bold;
  color: #000000;
  line-height:18px;
  margin-top:0;
}
.SubHeaderNew {
  font-size  :14px;
  font-weight:bold;
  color: #00718b;
  line-height:18px;
  margin-top:0;
}

.homeheader{
  font-size: 16px;
margin-top:0;
}  
    
.SmallText{
  font-size  :11px;
}


/* Main Styles */
td,body,th{
  font-size: 12px;
  font-family: arial;
  color:#444;
  line-height:18px; 
}


.loginlink a{
  font-size:11px;
  color:#808080;
  text-decoration:none;
}

.loginlink a:hover{
  font-size:11px;
  color:#808080;
  text-decoration:none;
}

.whitetext{color: #fff;}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
padding:5px 29px 5px 10px;
background:#00649c url(../images/graphics/btn_arrow.gif) no-repeat right center;
color:#fff;
text-decoration:none;
font-weight:bold;
font-size:12px;
float:right;
}

/* Links */
a{
  color:#336699; text-decoration: underline;
}
a:hover{
  color:#666666; text-decoration: underline;
}
.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none;}
